RubyGems Navigation menu

fluent-plugin-bigquery 2.2.0

Fluentd plugin to store data on Google BigQuery, by load, or by stream inserts

Versions:

  1. 2.2.0 - August 20, 2019 (27.5 KB)
  2. 2.1.0 - November 05, 2018 (27.5 KB)
  3. 2.0.0 - September 05, 2018 (27 KB)
  4. 2.0.0.beta - March 29, 2018 (27 KB)
  5. 1.2.0 - December 08, 2017 (27 KB)
Show all versions (47 total)

Runtime Dependencies (4):

  • fluentd >= 0.14.0, < 2
  • google-api-client >= 0.11.0
  • googleauth >= 0.5.0
  • multi_json >= 0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Naoya Ito, joker1007

    SHA 256 checksum:

    a04497dba3950ced068ba14fc0fccbe3a67583e8d3120b6212e0a10482100392

    Total downloads 1,004,258

    For this version 248,150

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: